Subject: [lisp] FW: New Version Notification for draft-hertoghs-nvo3-lisp-controlplane-unified-01.txt

From: "Yves Hertoghs (yhertogh)" <[email-masked]>
Date: Wed, 12 Feb 2014 17:16:52 +0000

Hi,

This is a new rev of how LISP compares to the NVO3 data plane and control
plane requirements.  We also added the gap analysis for the NVO3 security
requirements.  

What is the plan forward in terms of adding them to the gap analysis draft?

Regards

Yves Hertoghs

On 12/02/14 17:51, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-hertoghs-nvo3-lisp-controlplane-unified-01.txt
>has been successfully submitted by Yves Hertoghs and posted to the
>IETF repository.
>
>Name:		draft-hertoghs-nvo3-lisp-controlplane-unified
>Revision:	01
>Title:		A Unified LISP Mapping Database for L2 and L3 Network
>Virtualization Overlays
>Document date:	2014-02-14
>Group:		Individual Submission
>Pages:		26
>URL:            
>http://www.ietf.org/internet-drafts/draft-hertoghs-nvo3-lisp-controlplane-
>unified-01.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-hertoghs-nvo3-lisp-controlplane-uni
>fied/
>Htmlized:       
>http://tools.ietf.org/html/draft-hertoghs-nvo3-lisp-controlplane-unified-0
>1
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-hertoghs-nvo3-lisp-controlplane-uni
>fied-01
>
>Abstract:
>   The purpose of this draft is to document how the Locator/ID
>   Separation Protocol (LISP) Control Plane can be used to offer a
>   unified (offering L2 AND L3) Overlay solution that matches the
>   framework and requirements of Network Virtualization over L3 (NVO3).
>   This information is provided as input to the NVO3 analysis of the
>   suitability of existing IETF protocols to the NVO3 requirements.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>